Subject: [NEXTEL-1] Airports Opt For Iris, Facial ID Technology

From: [email-masked]
Date: Mon, 23 Jun 2003 17:05:49 -0400

Airports Opt For Iris, Facial ID Technology

Link to article in Federal Computer Week:

http://www.fcw.com/fcw/articles/2003/0623/cov-side4-06-23-03.asp

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/